<?php
define('_IN_JOHNCMS', 1);
$textl = 'Latifalar';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");


$file=file_get_contents('http://kulgu.ru/'.$_GET['sherzod']);
$file=str_replace('<?xml version="1.0" encoding="utf-8"?>','',$file);
$file = preg_replace('|<!DOCTYPE(.*?)atifalar</b></div>|si','<div class="phdr"><b>Latifalar</b></div>',$file);
$file = preg_replace('|<!DOCTYPE(.*?)rish</div>|si','<div class="phdr"><b>Baham Ko`rish</b></div>',$file);


$file = preg_replace('|<div class="phdr">Barcha(.*?)</div>|si','',$file);
$file = preg_replace('|<div class="footer">(.*?)</html>|si','',$file);
$file = preg_replace('|<div class="menu"><a href="latifa.php(.*?)TXT</b></span></a>|si','<div class="menu">',$file);
$file = preg_replace('|<p><form action(.*?)</form></p>|si','',$file);

$file=str_replace('topgmenu','topmenu',$file);
$file=str_replace('index.php','latifa.php',$file);
$file=str_replace('?qator','?sherzod=/?qator',$file);
$file=str_replace('baham.php','?sherzod=/baham.php',$file);
$file=str_replace('red','#5D80A6',$file);
$file=str_replace('3px','2px',$file);
$file=str_replace('darkviolet','#5D80A6',$file);
$file=str_replace('Kulgu.Ru 2o14','UzDown.Ru 2o14',$file);
$file=str_replace('Baham korish','Do\'stlar bilan ulashish',$file);
$file=str_replace('<a href="http://kulgu.ru"> Kulgu.Ru</a>','<a href="http://uzdown.ru"> UzDown.Ru</a>',$file);


echo $file;
require_once ("../incfiles/end.php");
?>